.content_register {
  background-color: red($color: #000000);
  .content-register__caption1 {
    font-size: 180px;
    color: #011689;
  }
  .content-register__caption2 {
    font-size: 24px;
    color: #011689;
  }
}
.register__content {
  padding-top: 50px;
}


